Requires

2 total, all up-to-date

Package Required Latest Status
symfony/polyfill-intl-normalizer Symfony polyfill for intl's Normalizer class and related functions ^1.10 v1.28.0 up to date
symfony/polyfill-php72 Symfony polyfill backporting some PHP 7.2+ features to lower PHP versions ^1.10 v1.28.0 up to date

Requires (dev)

No required development dependencies.